#ifndef _HMI_TEST_H_
#define _HMI_TEST_H_

#include <stdint.h>
#include <stdbool.h>

void hmi_test_init(void);
void hmi_update_ui_50ms(void);
void hmi_update_ui_100ms(void);

#endif /* _HMI_H_ */




